* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
}


nav {
	padding: 1rem;
	margin-bottom: 1rem;
	margin-top: 1rem;
	border: 1px solid gray;
	position: sticky;
	top: 10px;
	background-color: white;
	vertical-align: center;
	font-weight: bold;
}


.nav-logo{
	margin-left: 3rem;
	display: inline-block;
}

.right-nav{
	margin-right: 7rem;
	display: inline-block;
	float: right;
}

.nav{
	display: inline-block;
	margin: 0.5rem;
}





.tuitt-button{
	color: white;
	font-weight: bold;
/*	font-weight: bold;*/
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
	border: none;
}


.intro {
	padding-left: 30%;
	padding-right: 30%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

.container {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	color: white;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}


#intro div{
	text-align: center;
}

.header{
	text-align: center;
}


.container {
	text-align: right;
	display: inline-block;
	padding-right: 10em;
	padding-left: 50em;
}





.background{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 100vh;
	background-size: 100vw;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: scroll;
}

.front-bg{

	min-height: 55vh;
	background-color: rgba(0,0,0, 0.5);
	background-size: 100vw;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: scroll;
	background-blend-mode: darken;
}


.title{
	margin-bottom: 2rem;
}

.subtitle{
	font-size: 15px;
	margin-bottom: 1rem;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
/*	font-size: 1rem;*/
	padding: 0.5rem;
	border: none;
	padding-left: 2rem;
	padding-right: 2rem;
}


.intro {
	padding: 0.8rem;
	text-align: center;
}



.intro-description{
	text-align: left;
	margin-left: 10rem;
	margin-right: 10rem;
}



.pre-footer {
	padding: 5rem;
	background-color: #f7fbfb;
	margin-bottom: 1rem;
	margin-top: 2rem;
	text-align: center;
}

.title-2{
	padding: 2rem;
}
.prefooter-description{

	padding: 2rem;
	margin-left: 5rem;
	margin-right: 5rem;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #346589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border: none;
	text-align: center;
	align-content: center;
}




footer{
	text-align: center;
	margin-bottom: 1em;
}

